uuid: 7e8a48e2-d4a0-4f3c-bc82-5c1d1a0ccb4c
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
